#indexNav{background:#EFEBEF; height:21px; overflow:hidden; padding:0; margin:0 auto 0}
.ui_foot { padding-top:10px;}
.ui_foot a { color:#000}




.banner .l { width:209px}
.banner .c { width:741px; height:115px; background:url(images/1_02.jpg) no-repeat; text-align:left}
.banner .c h1 { font:100 40px/45px 'Î¢ÈíÑÅºÚ','ºÚÌå'; padding-top:22px; padding-left:100px; color:#a82514}
.banner .c h2 { font:100 20px/25px 'Î¢ÈíÑÅºÚ','ºÚÌå';padding-left:100px;color:#a82514}
.Area { background: #FFF; position:relative; z-index:2}
.menu_lh {overflow:hidden; width:950px; height:60px; margin:0 auto; padding:0; zoom:1}
.menu_lh .cake15 { width:950px;height:30px; text-align:center; font-size:14px; font-weight:bold; color:#FFF ; background:url(images/3.gif) repeat-x; font-size:12px;}
.menu_lh .cake15 ul { padding-left:10px;height:30px;}
.menu_lh .cake15 ul li {height:30px; line-height:30px; float:left; display:inline; color:#FFF; font-weight:bold; color:#FFF; background:none}
.menu_lh .cake15 ul li a { color:#FFF}
.menu_lh .cake15 ul li a:hover { }
.menu_lh .cake15 ul li.libg {background:url(images/5.gif) no-repeat center top;}
.menu_lh .cake15 li.line { margin:0 8px; width:2px; background:url(images/4.gif) no-repeat}
.menu_lh .menubg { background:#fffbf0; height:25px;border-bottom:1px solid #ece2cd; overflow:hidden;}
.menu_lh .menubg .bg { text-align:left; height:25px;  font-size:12px; line-height:25px;color:#a11010}
.menu_lh .menubg .bg a {font-weight:bold; color:#a11010}
.menu_lh .menubg .bg a:hover {font-weight:bold; }
.menu_lh .cake15 .hoverbg { background:url(images/6.gif) no-repeat center;}




.daoyu { background:#fff url(images/2.jpg) no-repeat; overflow:hidden; padding-bottom:15px;}
.daoyu {overflow:hidden; line-height:22px; text-align:left}
.daoyu h1 { font-size:20px; line-height:32px; font-family:ºÚÌå; padding:15px 0 0 25px}
.daoyu a { color:#a11010}
.daoyu p{ padding:0 15px 0 25px; font-size:14px;}

.f12 { text-align:left; line-height:20px; font-size:12px;}
.f14 { text-align:left; line-height:24px; font-size:14px;}
.b { font-weight:bold}
.padd5{ padding:5px;}
.red a{ color:#a11010}
.frag1 { background:url(images/7.gif) no-repeat; width:694px; height:346px; overflow:hidden; margin-left:15px; float:left; display:inline}

.txt1 { padding:4px 6px; font-size:14px; background:#feeab4; color:#a11010; font-weight:bold; overflow:hidden}
.txt2 { color:#ca0300}
.txt2 a{ color:#ca0300}
.txt3 { line-height:22px; text-align:left; padding-top:8px;}

.title1 { font-size:14px; text-align:left; line-height:24px; font-weight:bold; color:#a11010; padding-left:22px;}
.title2 { padding-left:14px; font-size:14px; font-weight:bold; background:url(images/8.gif) no-repeat ; width:200px; height:35px; line-height:35px; color:#a11010}
.title3 { background:url(images/13.gif) no-repeat; height:62px; text-align:left; padding-left:15px; font:100 20px/24px "Î¢ÈíÑÅºÚ","ºÚÌå"; padding-top:5px; color:#a11010; width:688px; overflow:hidden}
.title3 a {color:#a11010}
.title3 span { float:right; font-size:12px; font-family:"ËÎÌå"; font-weight:100; margin-right:32px; color:#fff; padding-top:8px;}
.title3 span a {color:#fff}
.title4 { background:url(images/13.gif) no-repeat; height:33px; line-height:33px; font-weight:bold; font-size:14px; padding-left:25px;}
.title5 { background:url(images/16.jpg); line-height:24px; height:24px; overflow:hidden; padding-left:25px; color:#FFF; font-size:14px; width:187px; padding-top:2px; font-weight:bold; text-align:left; margin:0 auto;margin-left:15px;}

.bg1 { background:url(images/9.gif) no-repeat; height:62px; width:908px; color:#a11010;text-align:left; padding-left:15px; font:100 20px/24px "Î¢ÈíÑÅºÚ","ºÚÌå"; padding-top:5px;}
.bg1 a {color:#a11010;}
.bg2 { background:url(images/14.gif) no-repeat  10px 9px; padding-left:25px;}
.bg2 a { color:#a11010}

.ablack a{color:#a11010}


.tab_t { background:url(images/10.jpg) no-repeat; height:33px; text-align:left; line-height:33px; font-size:14px; font-weight:bold; padding-left:15px;}
.partF{width:920px; margin:0 auto; }
.blkS1{overflow:hidden; zoom:1; padding:10px 0}
.picArea{float:left;margin:0 auto;display:inline;overflow:hidden; zoom:1; margin-left:2px;}
.arrL{width:14px;height:40px;display:inline;  margin:40px 0 0 10px;float:left;background:url(images/11.gif) no-repeat;cursor:pointer;}
.arrR{width:14px;height:40px;display:inline;  margin:40px 10px 0 0;float:right;background:url(images/12.gif) no-repeat;cursor:pointer;}
.boxS10{float:left; display:inline;width:145px; line-height:22px;padding:10px 0 5px 0;text-align:center;  overflow:hidden; zoom:1}
.boxS10 img{border:1px solid #d3c3a6;}
.boxS10 p{padding:0; margin:0; font-size:12px; color:#950000}
.boxS10 p a {color:#950000}
.boxS10 a:hover img{border-color:#09c;}


.pic1 { width:192px; overflow:hidden; }
.pic1 img{border:1px solid #d0d0d0; padding:2px}
.pic1 h2 {  color:#FFF; width:185px; line-height:24px; text-align:center;color:#000;}
.pic1 h2 a {color:#000;}
.td1 { background:url(images/15.gif) bottom left repeat-x; padding:15px; font-size:14px;}
.td2 { bord.box .c1 per:1px solid #b3b3b3; width:212px; overflow: hidden; background:#fff6ec}
.td3 { background:url(images/4.jpg) no-repeat left; height:50px; line-height:50px;  font-size:20px; font-family:ºÚÌå; text-align:left; color:#FFF}
.td3 a{color:#FFF}
.td3 span { padding-left:20px;}
.pic2 { width:157px;margin:10px auto 0; line-height:22px; text-align:left}
.pic2 img { border:1px solid #d0d0d0; padding:2px; margin-bottom:5px;}
.pic2 a { color:#a11010}

.pic3 { width:157px; line-height:22px; text-align:left; float:left; display:inline; overflow:hidden; margin-left:23px; margin-top:15px;}
.pic3 img { border:1px solid #d0d0d0; padding:2px; margin-bottom:5px;}
.pic3 a { color:#a11010}
.bg01 { background:#fffbf0; border:1px solid #d3c3a6; width:206px}
.td2 { padding-left:10px;}


.box { background:url(images/16.gif) -453px 0; width:453px; line-height:22px; text-align:left; margin-top:10px; overflow:hidden;}
.box .boxbg{ background:url(images/22.gif) no-repeat bottom left; overflow:hidden; }
.box .c1 { width:425px; margin:10px auto 0; padding-bottom:10px;}
.box .c1 h2 { font-size:14px; color:#000; line-height:24px;  background:url(images/14.gif) no-repeat 5px;border-bottom:1px solid #ccc; padding-left:25px; font-weight:bold;}
.box .c1 h2 a { color:#a11010}
.box .c1 p { padding-top:5px; font-size:14px;}
.box .c1 a { color:#a11010}

.box .c2 { width:425px; margin:10px auto 0; padding-bottom:10px;}
.box .c2 h1 { font-size:14px; font-weight:bold; text-align:left; line-height:22px; margin-top:8px;}
.box .c2 h1 a { color:#a11010}
.box .c2 h1 span { color:#a11010}
.box .c2 h1 span a { color:#a11010}
.box .c2 h2 { font-size:14px; color:#a11010; line-height:24px; background:url(images/14.gif) no-repeat 5px; border-bottom:1px solid #ccc; padding-left:25px; font-weight:bold;}
.box .c2 h2 a { color:#a11010}
.box .c2 p { padding-top:5px; font-size:14px;}
.box .c2 a { color:#a11010}
.box .c3 { padding:0px 5px 5px 5px; background:#fffbf0; margin:5px auto 0; overflow:hidden; clear:both;}
.box .c3 p img{ float:left; padding:3px; border:1px solid #ccc; margin-right:13px; background:#FFF}
.box .c3 p a { color:#a11010}
.box .c3 p b { display:block;}


.nTab{
float: left;
width: 490px;
margin: 10 auto 0;
background-repeat:repeat-y;
margin-bottom:2px;
}
.nTab .TabTitle{
clear: both;
height: 30px;
overflow: hidden;
font-size:14px;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 70px;
cursor: pointer;
padding-top: 4px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 2px;
list-style-type: none;
text-align:center;
margin-right:2px

}
.nTab .TabTitle .active{background:url(images/17.gif) no-repeat; width:73px; height:30px; line-height:30px; color:#a11010; }
.nTab .TabTitle .normal{background:url(images/17.gif) no-repeat -73px 0; width:73px; height:20px; padding-top:10px; }
.nTab .TabContent{ border:0px solid #ffc2c2; background:#fffbf0;margin: 0px auto;}
.none {display:none;}
.nTab .TabContent img { padding:2px; border:1px solid #d3c3a6}
.tabimgb img { border:1px solid #d3c3a6}



.taihai { background:#FFF}
.taihai .blocka{ width:920px; margin:0 auto; text-align:left; border:1px solid #f6f6f6;}
.taihai .blocka .bza{ width:710px; margin:0 13px 0 auto; text-align:left; border:1px solid #f6f6f6;float:left;}
.taihai .blocka .bza h2{ background: url(http://i1.itc.cn/20090216/fd_be814209_94e8_46ab_a6ba_3afb557d87c3_0.gif) repeat-x ;font-weight:bold; height:31px; padding-left:15px; font-size:18px; color:#d84343; line-height:31px;}
.taihai .blocka .bza .pt { padding:20px 20px 40px 20px; font-size:14px; background:#ebebeb url(http://i4.itc.cn/20090216/fd_785a95ee_2c70_4bc4_a9a7_652c95221d0d_0.gif) repeat-x;}
.taihai .blocka .bza .pt img { margin-right:20px; margin-bottom:20px;}
.taihai .blocka .bza .pt span { display:block; height:30px; line-height:30px; text-align:left; font-size:14px;}
.taihai .blocka .bza .pt span img{ padding:0; margin:0; padding-top:8px; padding-right:10px; border:0px;}
.taihai .blocka .bza .pt span a { color:#a11010}
.taihai .blocka .bza .pt a { color:#a11010}

.taihai .blocka .brr{ width:192px; margin:0px; text-align:left; border:1px solid #fff5f5;float:left;}
.taihai .blocka .brr .htitle{ height:31px; color:#d84343; width:190px;float:left;margin:0px;padding:0px;}
.taihai .blocka .brr .pt { padding:10px 10px 4px 10px;background:#fff5f5 url(http://i3.itc.cn/20090312/70d_936b0956_7d68_418e_9123_d6646f01949c_0.gif) repeat-x;}
.taihai .blocka .brr .pt .list77 ul{width:100%;margin:0;}
.taihai .blocka .brr .pt .list77 li{padding:3px 0;color:#333;font-size:12px;line-height:16px;text-align:left;}
.taihai .blocka .brr .pt .list77 li a {color:#333;}
.taihai .blocka .brr .pt .list77 li a:hover {color:#a11010;}

.blockb .left { width:574px; padding-left:10px; padding-top:20px;margin-left:18px; overflow:hidden; display:inline}
.blockb .right { width:271px; height:359px; background:url(images/20.gif);padding:10px 25px 0 25px; margin-right:20px; color:#666; overflow:hidden;display:inline; margin-top:25px}
.blockb .left .gls{ margin-top:5px;}
.blockb .left .gleft { border:1px solid #d3c3a6; padding:5px;  width:135px; margin-left:15px; margin-right:15px; line-height:24px;}
.blockb .left .gleft a {color:#666;}

.blockb .gright { width:380px;}
.blockb .gright h2 { font-size:14px; color:#9a0a0a; font-weight:bold; line-height:25px; height:25px; background:url(images/14.gif) no-repeat 5px; padding-left:25px;}
.blockb .gright h2 a {color:#9a0a0a;}
.blockb .gright p { line-height:22px;}
.blockb .gright p a { color:#9a0a0a}

.blockb .right h2 { font-size:14px; text-indent:20px; text-align: left; height:25px; line-height:25px; font-weight:bold; padding-top:5px; background:url(images/14.gif) no-repeat 5px 12px; color:#9a0a0a}
.blockb .right h2 a {color:#9a0a0a;}
.blockb .right p { text-align:left; line-height:22px; }
.blockb .right p b{  color:#9a0a0a}
.blockb .right a { color:#9a0a0a}

.UCS_wrapper .UCS_comment { border:1px solid #d23629}
.UCS_wrapper .UCS_comment .UCS_comment_header { background:#d23629}
.sspp a{ color:#d23629}
.UCS_wrapper .UCS_comment .UCS_comment_content .post{background:url(http://news.sohu.com/upload/lj/2010lhcss/images/15.jpg) no-repeat;border:0;margin-top:5px;width:88px;height:29px; display:block; margin-left:20px}
.UCS_wrapper .UCS_header {background:#ffeded;}
.UCS_wrapper .UCS_header h3  { color:#a11010}
.com_l { width:210px; margin:0 auto; border:1px solid #a11010; border-top:0; margin-left:15px;}
.com_l p { line-height:22px; text-align:left; padding:10px;}
.com_l p span { color:#a11010}

.cAlist { width:908px; margin:0 auto 5px}
.cAlist ul li { font-size:14px;background:url(http://i2.itc.cn/20120216/213_796f0f80_5a4f_a3a3_be28_2fb926c80404_2.gif) no-repeat 0 -320px; height:160px; overflow:hidden; padding-left:120px; text-align:left; line-height:22px; overflow:hidden}
.cAlist ul li b.q,.cAlist ul li b.a{ font:100 20px/22px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#9e817d; width:20px;}
.cAlist ul li span.q { font-size:14px; color:#d20000; font-weight:bold}
.cAlist ul li span.a { font-size:14px; color:#3e3a39}
.cAlist ul li.space { font-size:14px;background:url(http://i2.itc.cn/20120216/213_796f0f80_5a4f_a3a3_be28_2fb926c80404_2.gif) no-repeat 0 -160px; height:160px; overflow:hidden; padding-left:120px; text-align:left; line-height:22px; overflow:hidden}
.cAlist ul li.hover { font-size:14px;background:url(http://i2.itc.cn/20120216/213_796f0f80_5a4f_a3a3_be28_2fb926c80404_2.gif) no-repeat 0 0; height:160px; overflow:hidden; padding-left:120px; text-align:left; line-height:22px; overflow:hidden}

.contA {zoom:1}
.contB,.contC { width:950px; margin:0 auto 0; padding-top:5px; background:#fff; zoom:1}

.contB .l { padding:10px 5px 15px  20px; width:225px;}
.contB .r { width:680px; padding-right:20px;}
.contB .r dl { height:24px; overflow:hidden; zoom:1; margin:0; padding:0; margin-top:10px;}
.contB .r dl dt { margin:0; padding:0}

.contB .r dl dt p { float:left; display:inline; width:515px; background:#f2f2f2; height:20px; margin-top:4px; line-height:20px; color:#fff}
.contB .r dl dt p span { display:block; float:right; text-align:left; text-indent:10px; background:#e29292}
.contB .r dl dt em { font-style:normal; padding:0 5px; font-size:14px; line-height:26px;}
.contB .r dl dt i { font-style:normal; font-size:14px; line-height:24px; background:url(images/23.gif) no-repeat; width:85px; color:#fff; height:24px; display:block; float:right}
.contB .r dl dt i a{  color:#fff;}

.contC .top { background:url(images/5.gif) repeat-x; height:10px;}

.contC .l { margin-bottom:15px; width:450px; text-align:left; margin-left:15px}
.contC .l h3 { font:100 18px/26px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#fff; padding-left:26px; background:#b12b2b url(images/24.gif) no-repeat left; margin-bottom:10px}
.contC .l h5 { font-weight:bold; font-size:14px; padding:10px 20px}
.contC .l label { padding:4px 20px; text-align:left; display:block; font-size:14px; line-height:16px;} 
.contC .l label span { float:right}
.contC .l input { vertical-align: middle; margin-top:-2px}
.contC .l .border { border-bottom:1px solid #cccccc; border-left:1px dashed #cccccc;border-right:1px dashed #cccccc}
.contC .l .submit { background:url(images/23.gif) no-repeat; width:85px; height:24px; border:none; color:#fff; margin:10px 0 15px 25px; line-height:22px;}

.cut0{width:930px; margin:0 auto; padding:0 10px; text-align:center; background:#FFF; overflow:hidden}
.cut0 .lc{ width:455px; float:left; text-align:left;}
.cut0 .rc{ width:460px; margin-left:13px; float:left; display:inline; font-size:14px; text-align:left} 
 
.cut0 .box{border:#d3c3a6 1px solid; width:445px; padding:5px; background:#fffbf0; margin-top:0;}
.fi01{position:relative;overflow:hidden;cursor:pointer; width:445px; height:360px; margin:0; float:left; text-align:center}
.fi01 .fi_player{position:absolute;top:0;left:0;width:450px;height:360px;}
.fi01 .fi_tt{position:absolute; bottom:0; left:0; height:30px; width:100%; font:bold 14px/30px "ËÎÌå"; color:#333; background:#fff; text-align:center; padding-right:20px;}
.fi01 .fi_tab{height:16px;display:inline;position:absolute;}
.fi01 .fi_tabLB{left:2px;bottom:30px;}
.fi01 .fi_tabRB{right:2px;bottom:30px;}
.fi01 .fi_tabLT{left:2px;top:0;}
.fi01 .fi_tabRT{right:2px;top:0;}
.fi01 .fi_tab span{width:23px;font:12px/12px 'arial';color:#fff;float:left;margin-left:-1px;background-position:bottom;background-repeat:no-repeat;}
.fi01 .fi_tab span.now{background-position:top;}
.fi01 .fi_tabLB span,.fi01 .fi_tabRB span{height:13px;padding-top:3px;background-image:url(http://i2.itc.cn/20101102/213_2218567d_cccd_4c0a_b3ad_82728da19dbb_0.gif);}
.fi01 .fi_tabLT span,.fi01 .fi_tabRT span{height:16px;padding-top:0;background-image:url(http://i2.itc.cn/20101102/213_d9e359e6_e5b9_4451_a0af_f4b20880183c_0.gif); }
 
.cut0 .lc .jiangp{ background:url(images/jiangp.jpg) no-repeat; height:50px; padding-top:10px;}
.cut0 .lc .jiangp td{font-size:14px; font-weight:bold; padding:15px 0 0 50px;}

.cut0 .lc .shipin {background:url(images/27.gif) 290px 25px no-repeat; width:460px; overflow:hidden; margin:10px auto}
.cut0 .lc .shipin table{width:460px; float:left; margin-left:0;}
.cut0 .lc .shipin .tab_box{border:#d3c3a6 1px solid; padding:5px; background:#fffbf0;}
.cut0 .lc .shipin h3{font-size:14px; font-weight:bold; background:url(images/icon1.gif) 5px 7px no-repeat; padding-left:20px; line-height:25px; color:#a11010}
.cut0 .lc .shipin h3 a { float:right; margin-right:10px;color:#a11010}
.cut0 .shipin ul{ padding-left:5px;}
.cut0 .shipin  li{ width:100px; height:100px; text-align:center; background:url(images/shipin_bg.gif) no-repeat; padding-top:6px;}
.cut0 .shipin  li img{ margin-bottom:3px; display:block}
.cut0 .shipin  li a{ color:#5e5d5b}

.cut0 .lc .txtlist{ width:270px; padding:0 0 0 10px; overflow:hidden}
.cut0 .lc .txtlist ul{ padding-top:10px;}
.cut0 .lc .txtlist li{ line-height:22px; padding-left:10px;}
.cut0 .lc .txtlist h3{ font-size:14px; font-weight:bold; background:url(http://i2.itc.cn/20110119/a00_ee36d9d4_b387_4939_8a8b_2905a9b66a1b_0.gif) top left no-repeat; height:34px;}
.cut0 .lc .txtlist h3 a{ font-size:12px; font-weight:normal; margin-left:40px;}
.cut0 .lc .txtlist span{border-bottom:#ff7400 3px solid; padding-left:20px; line-height:30px; padding-bottom:4px}
 
.cut0 .lc .piclist0{width:160px; padding-left:10px; float:left; overflow:hidden}
.cut0 .lc .piclist0 h3{ font-size:14px; font-weight:bold; background:url(http://i2.itc.cn/20110119/a00_ee36d9d4_b387_4939_8a8b_2905a9b66a1b_1.gif) top left no-repeat; height:34px;}
.cut0 .lc .piclist0 h3 a{ font-size:12px; font-weight:normal; margin-left:40px;}
.cut0 .lc .piclist0 span{border-bottom:#68a7f0 3px solid; padding-left:20px; line-height:30px; padding-bottom:4px}
.cut0 .lc .piclist0 ul{ padding-top:10px;}
.cut0 .lc .piclist0 li{ margin-bottom:10px; text-align:center}
 
.cut0 .lc .bigpic{ width:460px; text-align:center;}
.cut0 .lc .bigpic li{ margin-bottom:10px;}
 
.cut0 .lc .bigpic0{ width:460px; text-align:center;}
.cut0 .lc .bigpic li{ margin-bottom:10px;}
 
.cut0 .lc .tabpic0 h3{ font-size:14px; font-weight:bold; background:url(http://i2.itc.cn/20110119/a00_ee36d9d4_b387_4939_8a8b_2905a9b66a1b_0.gif) 3px top no-repeat; height:34px;}
.cut0 .lc .tabpic0 h3 a{ font-size:12px; font-weight:normal; margin-left:320px;}
.cut0 .lc .tabpic0 span{border-bottom:#ff7400 3px solid; padding-left:20px; line-height:30px; padding-bottom:4px; margin-left:3px;}
.cut0 .lc .tabpic0 table{}
.cut0 .lc .tabpic0 td{text-align:center; padding:0;}
.cut0 .lc .tabpic0 img{margin-bottom:5px;}
 
 
.cut0 .lc .tabpic h3{ font-size:14px; font-weight:bold; background:url(http://i2.itc.cn/20110119/a00_ee36d9d4_b387_4939_8a8b_2905a9b66a1b_0.gif) 3px top  no-repeat; height:34px;}
.cut0 .lc .tabpic h3 a{ font-size:12px; font-weight:normal; margin-left:320px;}
.cut0 .lc .tabpic span{border-bottom:#ff7400 3px solid; padding-left:20px; line-height:30px; padding-bottom:4px; margin-left:3px;}
 
.cut0 .lc .tabpic table{}
.cut0 .lc .tabpic td{text-align:center; padding:8px 0; border:#ffc262 1px solid; background:#fce2e1}
 
.cut0 .box h3{ font-size:14px; font-weight:bold; background:url(images/icon1.gif) 5px 7px no-repeat; padding-left:20px; line-height:25px; color:#a11010}

 
.cut0 .rc .topNews{background:url(images/25.gif) no-repeat; padding-top:15px;}
.cut0 .rc .topNews p{ margin:0 auto; text-indent:2em; line-height:22px; text-align:left; border-bottom:#a11010 1px dashed; padding:0 0 10px 5px; color:#000}
.cut0 .rc .topNews p a{color:#a11010}

.cut0 .rc h2{ font-size: 18px; text-align:center; line-height:28px; font-weight:bold;}
.cut0 .rc h2 a{ color:#a11010}
 
.cut0 .rc h4{ margin-top:7px; font-size:14px; font-weight: bold; line-height:24px; text-indent:18px; color:#a11010 }
.cut0 .rc h4 a{color:#a11010}
.cut0 .rc h4 span{ padding:0 2px; margin-left:20px;}
 
.cut0 .rc h3{ font-size:14px; line-height:22px; }
.cut0 .rc .titlebg{background:#f7e6e6 url(images/26.gif) left no-repeat; height:20px; font-weight:normal; padding-left:15px; margin:12px 0 8px;color:#a11010}
.cut0 .rc .list14  ul{padding-left:15px; _padding-left:5px;}
.cut0 .rc .list14 li{padding:0;font-size:14px;line-height:22px;}
.cut0 .rc .list14 li a { color:#000}
.cut0 .rc .more { float:right; margin-right:10px; color:#a11010; font-size:12px;}
.cut0 .rc .more a {color:#a11010}






.bigbox{ padding-bottom:6px; width:930px; margin:0 auto; padding:0 10px; }
.bigbox .bigtitle{padding:0 0 0 60px; height:34px; font-size:16px; font-weight:bold; color:#fff; line-height:26px; background:url(http://i0.itc.cn/20110728/213_45b3dab2_e458_7afd_217b_dc59de4da09f_1.jpg) left no-repeat; font-family:"ºÚÌå","Arial Black", Gadget, sans-serif;}
.bigbox .bigtitle span{border-bottom:3px #cc0000 solid; font-size:14px; font-weight:bold; color:#cc0000; line-height:26px;}
.bigbox .bigtitle img{border:none; padding:0;}
.bigbox img{ border:#bfbfc1 1px solid; padding:3px;}
.bigbox .noborder img{ border: none; padding:3px;}
.bigbox .pic_1{border:#bfbfc1 1px solid; padding:3px; background:#FFF; float:left;}
.bigbox .pic_1 img{border:none; padding:0; margin-bottom:4px}
.bigbox .pic_1 span{ background: url(http://news.sohu.com/upload/ghq/2011lh/images/icon2.gif) 5px 3px no-repeat; padding-left:20px; line-height:20px; display:block; font-size:14px;}
.tdbgs { background:#d3c3a6}
.tdbgs td { border:1px solid #daccb4}

 
/* movepic */
.hidden{display:none}
 
.topall0{width:940px;background-color: #FFFFFF;padding:5px auto;  border-left: 5px solid #fce2e1; border-right: 5px solid #fce2e1;  border-bottom: 5px solid #fce2e1;margin:0 auto;height:420px;}
 
.libg1 img {border:1px #d4c9ab solid;padding:3px;}
.libg2 img {border:1px #d4c9ab solid;padding:3px;}
.libg1 a:hover img {border:1px #FF4800 solid;padding:3px;}
.libg2 a:hover img {border:1px #FF4800 solid;padding:3px;}
 
.bigbox .column88 {padding-top:4px;padding-left:8px;_padding-left:0px;width:90px;float:left;margin-right:6px;_margin-right:3px;display:inline;height:400px;}
.bigbox .column89 {padding-top:4px;width:90px;float:left;margin-right:6px;_margin-right:3px;display:inline;height:400px;}
.bigbox .column90 {padding-top:4px;width:90px;float:left;margin-right:6px;_margin-right:3px;display:inline;height:400px;}
.bigbox .column91 {padding-top:4px;width:90px;float:left;margin-right:6px;_margin-right:3px;display:inline;height:400px;;}
.bigbox .column92 {padding-top:4px;width:90px;float:left;margin-right:6px;_margin-right:3px;display:inline;height:400px;}
 .bigbox .column646 { background:#FFF url(http://news.sohu.com/upload/ghq/2011lh/images/dds.gif); background-repeat: repeat-x; width:388px;float:left;margin:6px 0 0 15px;_margin:6px 0 0 7px;padding:5px 11px}
.column646 .picFocus {width:390px;float:left;margin:0 auto;}
.column646 .picFocus img {margin-top:6px;}
.column646 .txtFocus {width:390px;margin:0 auto;float:left;}
.column646 .txtFocus h1 {width:380px;font-size:14px;font-weight: bold;color:#cc0000;line-height:18px;margin:13px auto 10px 8px;text-align:left;}
.column646 .txtFocus h1 a {color:#cc0000;}
.column646 .txtFocus p {width:380px;text-align:left;color:#000;line-height:20px;margin:2px auto 4px 8px;text-indent:2px;}
.column646 .txtFocus p a {color:#000;}


.piclist1{ width:932px; font-size:12px; color:#000; line-height:22px;}
.piclist1 table{  background:#fff;}
.piclist1 td{ vertical-align:top; background:#FFF; padding:5px;}
.piclist1 h3{ font-size:14px; font-weight:bold; color:#cc0000; padding-top:4px}
.piclist1 h3 a{color:#cc0000}

.piclist1 .f14{ font-size:14px; line-height:24px;}
.piclist1 ul{ padding:0 10px; margin-top:15px}
.piclist1 li{ padding-left:50px; text-indent:-53px;}
.noborder{ border:0; padding:0}
.piclist1 img{ margin:0 auto; text-align:center}
.piclist1 .l-r img{ float:left; margin:0 10px 0 0}
.piclist1 .r-l img{ float:right; margin:0 0 0 10px}
.piclist1 .xbox{ border:#d3c3a6 1px solid; background:#FFF url(http://news.sohu.com/upload/ghq/2011lh/images/fer.gif) top repeat-x;}
.piclist1 .xbox h3{height:25px; margin-bottom:3px; padding-left:15px;}
.piclist1 .xbox2{ border:#d3c3a6 1px solid;}


.fragD h4 { background:url(http://news.sohu.com/upload/ghq/2011lh/images/banner_bg.jpg) no-repeat; height:34px; line-height:26px; padding-left:60px; font-weight:bold; font-size:14px; overflow:hidden; text-align:left;}
.fragD .td {border:1px solid #d3c3a6; background:#FFF; }
.fragD .tdtop{ border-top:none}
.fragD .box1 { padding:10px; text-align:left;}
.fragD .box1 h2 { text-align:left; font-size:14px; font-weight:bold; color:#c80000; padding-left:90px; background:url(http://news.sohu.com/upload/lj/2011gdlh/images/23.gif) no-repeat; margin-bottom:5px;height:14px;}
.fragD .box1 h2 a { color:#000}
.fragD .box1 p { font-size:14px; line-height:22px; color:#3e3a39}
.fragD .box1 p a{color:#c80000}
.fragD .box1 img { float:left; margin-right:10px; border:1px solid #d3c3a6; padding:0}


.zhibo { overflow:hidden; text-align:left; padding-top:10px}
.zhibo .l { width:700px; padding-bottom:10px;}
.zhibo .r { width:220px; padding-bottom:10px; border:1px solid #d3c3a6;color:#a11010;}
.zhibo .l iframe {height:625px;margin:10px 0 0 10px;overflow-x:hidden;width:690px;}
.zhibo .r iframe {height:655px;margin:10px 0 0 10px;overflow-x:hidden;width:210px;}
.zhibo .l h4 {color:#a11010; background:url(images/30.gif) no-repeat; line-height:26px; font-size:14px; height:64px;padding-left:15px; font:100 20px/24px "Î¢ÈíÑÅºÚ","ºÚÌå"; padding-top:5px;}
.zhibo .r h4 { font-size:14px; background:url(images/28.gif) no-repeat; height:28px; line-height:28px; text-align:left; padding-left:30px}
.zhibo  h4 a {color:#a11010;}
.zhibo .bbot { height:1px; overflow:hidden; background:url(images/14.gif);}
.zhibo .l .flash { text-align:center; padding:8px 0 0 0}
.zhibo .r .dsy {height:440px;margin:10px 0 0 10px;overflow-y: scroll;overflow-x:hidden;width:210px;}
.zhibo .r .dsy ul li{ width:180px; text-align:center; margin:10px auto 0;}
.zhibo .r .dsy ul li h5 { line-height:22px;}
.zhibo .r .dsy ul li span { line-height:20px; color:#CCC}
.zhibo .r .dsy ul li a{ color:#2f2f2f}
.zhibo .r .dsy ul li img { border:1px solid #CCC; padding:3px;}



.cut2 {clear:both; width:930px; margin:0 auto;  padding:10px 10px 0;  _padding:0 10px; text-align:left; background:#FFF; overflow:hidden;}
.cut2 .lc{ width:228px; float:left; background:url(http://news.sohu.com/upload/ghq/2011lh/images/rebb.gif) top repeat-x;}
.cut2 .cc{ width:434px; float:left; margin-left:10px; padding:5px 10px 0}
.cut2 .rc{ width:222px; float:left; margin-left:10px; display:inline;background:url(http://news.sohu.com/upload/ghq/2011lh/images/rebb.gif) top repeat-x;}
.cut2 .rc .ad{ width:0;}
.cut2 .lc,.cut2 .cc,.cut2 .rc{margin-bottom:-10000px;padding-bottom:10000px; border:#d3c3a6 1px solid}
.cut2 .cc h3{ font-size:14px; line-height:22px; font-weight:bold }
.cut2 .cc .titlebg{background:#fce2e1 url(http://news.sohu.com/upload/ghq/2011lh/images/titlebg.gif) left no-repeat; height:20px; font-weight:normal; padding-left:15px; margin:8px 0 8px;color:#a11010}
.cut2 .cc .titlebg a { float:right; margin-right:10px; font-size:12px; color:#a11010}

.cut2 h3{ font-size:14px; font-weight:bold; background:url(images/28.gif) no-repeat; padding-left:30px; line-height:30px;color:#a11010}
.cut2 .picg{ margin:10px auto; width:200px;}
.cut2 .picg li{ text-align:center; width:200px; margin-bottom:15px; font-size:14px;}
.cut2 .picg li img{ margin-bottom:5px; border:#e5e5e5 1px solid; padding:2px;}
.cut2 .cc ul li { font-size:14px; padding:4px 0; text-align:left}
.cut2 .cc ul li a{ color:#000}
.cut2 a { color:#000}

.frag201 .l{ width:280px; background:#fffbf0; width:245px; padding:5px 15px; text-align:center}
.frag201 .l h3 { background:url(images/31.gif) no-repeat 5px; padding-left:25px; font:100 16px/24px "Î¢ÈíÑÅºÚ","ºÚÌå"; padding-bottom:5px; text-align:left;color:#a11010}
.frag201 .l img { display:block; margin:10px auto;}
.frag201 .l p { font-size:14px; margin-bottom:5px;}
.frag201 .l a { color:#a11010}

.frag201 .c { width:300px; padding:0 17px; line-height:22px; font-size:14px;text-align:left}
.frag201 .c h2 { font-size:14px; font-weight:bold; text-align:center; line-height:24px;}
.frag201 .c  a { color:#a11010}

.frag201 .r { width:290px; padding:10px; border:1px solid #d3c3a6; line-height:22px; font-size:14px; text-align:left}
.frag201 .r h3 { font-weight:bold; text-align:center; font-size:14px; line-height:26px}
.frag201 .r a { color:#a11010}

.frag202 { line-height:22px; font-size:14px;border:1px solid #d3c3a6; width:460px; padding:10px;}
.frag202 h2 { font-weight:bold; font-size:14px; color:#a11010; padding-bottom:5px; padding-top:3px;}
.frag202 h2 a{ color:#a11010}
.frag202 p a{ color:#a11010}
.frag202 img {border:1px solid #d3c3a6}

.fragborder2 {border:1px solid #d3c3a6;line-height:22px; font-size:14px; padding:10px; height:130px; margin:0 10px 10px 10px;}
.fragborder2 img{border:1px solid #d3c3a6; float:left; margin-right:10px;}
.fragborder2 td {line-height:22px; font-size:14px;}
.fragborder2 h3 { font-weight:bold; font-size:14px; color:#a11010; padding-bottom:5px;}
.fragborder2 h3 a{ color:#a11010}
.fragborder2 a { color:#a11010}

.fragborder3 {border:1px solid #d3c3a6;line-height:22px; font-size:14px; padding:10px; margin:0 10px 10px 10px;}
.fragborder3 img{border:1px solid #d3c3a6; display:block; margin:0 auto 3px; margin-right:10px;}
.fragborder3 td {line-height:22px; font-size:14px;}
.fragborder3 h3 { font-weight:bold; font-size:14px; color:#a11010; padding-bottom:3px; text-align:center}
.fragborder3 h3 a{ color:#a11010}
.fragborder3 a { color:#a11010}










